pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.Man

Description

Conversion of `Pandoc` documents to groff man page format.

Synopsis

- writeMan :: WriterOptions -> Pandoc -> String

# Documentation

writeMan :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to Man.